Subject: Mycology bionet

From: "Roy Moore" <[email-masked]>
Date: 20 Jun 1996 11:30:12 +0100

To whom it may concern,

I am the manager of the British Mycological Society's home page 
<http://www.ulst.ac.uk/faculty/science/bms>.  

While browsing the Internet yesterday I came across the undated proposal 
to establish a new BIOSCI newsgroup For Filamentous Fungi:  
<http://keck.tamu.edu/cgi/bionet/bionet.mycology.charter.html>.  I would 
appreciate being advised if this proposal has come to fruition so I may 
consider its URL for inclusion on the BMS site.

Sincerely yours,                             Roy Moore
Dr. Royall T. Moore																																		Biological Sciences
Reader of Biology                                      University of Ulster
FAX:   +44-1265-324906                          Coleraine  BT52 1SA
e-mail:  [email-masked]                   Northern Ireland  UK